<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Praktika 7 uždavinys</title>
    <link rel="stylesheet" href="./style.css">
</head>
<body>
    <main>
        <section>
            <div>
                <img src="./img/icon1.jpg" alt="">
                <h3>Lovely Support</h3>
                <p>Seamlessly ompower fully researched growth strategies and interoperable internal.</p>
            </div>
            <div>
                <img src="./img/icon2.jpg" alt="">
                <h3>Great Experiance</h3>
                <p>Seamlessly ompower fully researched growth strategies and interoperable internal.</p>
            </div>
            <div>
                <img src="./img/icon3.jpg" alt="">
                <h3>Coffee Cups</h3>
                <p>Seamlessly ompower fully researched growth strategies and interoperable internal.</p>
            </div>
            <div>
                <img src="./img/icon4.jpg" alt="">
                <h3>Diamond Luxury</h3>
                <p>Seamlessly ompower fully researched growth strategies and interoperable internal.</p>
            </div>
        </section>
        <section>
            <div>
                <img src="./img/icon5.jpg" alt="">
                <h3>Live Chat</h3>
                <p>Seamlessly ompower fully researched growth strategies and interoperable internal.</p>
            </div>
            <div>
                <img src="./img/icon6.jpg" alt="">
                <h3>Easy Editing</h3>
                <p>Seamlessly ompower fully researched growth strategies and interoperable internal.</p>
            </div>
            <div>
                <img src="./img/icon7.jpg" alt="">
                <h3>High Quality</h3>
                <p>Seamlessly ompower fully researched growth strategies and interoperable internal.</p>
            </div>
            <div>
                <img src="./img/icon8.jpg" alt="">
                <h3>Instant Images</h3>
                <p>Seamlessly ompower fully researched growth strategies and interoperable internal.</p>
            </div>
        </section>
    </main>
</body>
</html>